# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-09-08 15:40
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('marketing', '0011_seotext'),
        ('common', '0015_pageconfigs_mail_cta'),
    ]

    operations = [
        migrations.CreateModel(
            name='PageConfigsSEOText',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('page_configs', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='common.PageConfigs', verbose_name='страница')),
                ('seo_text', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='marketing.SEOText', verbose_name='SEO тект')),
            ],
        ),
    ]
